Bug 471090 - zz-liveinst.sh: line 5: [: too many arguments
zz-liveinst.sh: line 5: [: too many arguments
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-11 13:46 EST by jmccann
Modified: 2015-01-14 18:22 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-16 15:32:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch for Geode check (364 bytes, patch)
2008-11-11 14:14 EST, Ignacio Vazquez-Abrams
no flags Details | Diff

  None (edit)
Description jmccann 2008-11-11 13:46:43 EST
From my .xsession-errors:
/etc/X11/xinit/xinitrc.d/zz-liveinst.sh: line 5: [: too many arguments
Comment 1 Ignacio Vazquez-Abrams 2008-11-11 14:14:48 EST
Created attachment 323215 [details]
Patch for Geode check

This patch to anaconda should fix it.
Comment 2 Jeremy Katz 2008-11-12 11:32:14 EST
Applied; thanks Ignacio
Comment 3 Bug Zapper 2008-11-26 00:12:44 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.